#isokoskelo-esittely {
	background: #fff url('../img/isokoskelo_bg.jpg') 80% 70% no-repeat fixed;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#kuikankoto-esittely {
	background: #fff url('../img/kuikankoto_bg.jpg') 80% 75% no-repeat fixed;
	display: table;
  height: 100%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#sinisorsa-esittely {
	background: #fff url('../img/sinisorsa_bg.jpg') 85% 100% no-repeat fixed;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#tavintupa-esittely {
	background: #fff url('../img/tavintupa_bg.jpg') 85% 100% no-repeat fixed;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#telkankolo-esittely {
	background: #fff url('../img/telkankolo_bg.jpg') 90% 100% no-repeat fixed;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
